@keyframes propertyTileLoad
{ 
    from { opacity: 0; transform: translateY(30px);}
    to { opacity: 1; transform: translateY(0px);}
}

@-webkit-keyframes propertyTileLoad
{ 
    from { opacity: 0; -webkit-transform: translateY(30px);}
    to { opacity: 1; -webkit-transform:  translateY(0px);}
}

@keyframes captionLoad
{ 
    from { opacity: 0; transform: scale(0.9);}
    to { opacity: 1; transform: scale(1);}
}

@-webkit-keyframes captionLoad
{ 
    from { opacity: 0; -webkit-transform: translateY(20px);}
    to { opacity: 1; -webkit-transform: translateY(0px);}
}

@media only screen and (min-width: 54em)
{
    .no-touch.csstransitions  #scrollerizer
    {
        color: #fff;
        display: block;
        position: absolute;
        left: 50%;
        bottom: 50px;
        line-height: 1;
        font-size: 8rem;
        margin-left: -100px;
        text-align: center;
        width: 200px;
        opacity: 0;
        transition: all 1s ease;
        -webkit-transition: all 1s ease;
        transform: rotateY(90deg);
        -webkit-transform: rotateY(90deg);
    }

    .no-touch.csstransitions  [data-loadstate="loaded"] #scrollerizer
    {
        opacity: 1;
        bottom: 20px;
        transform: none;
        -webkit-transform: none;
    }

    .no-touch.csstransitions body.scrolled #scrollerizer
    {
        opacity: 0 !important;
        transform: rotateY(90deg);
        -webkit-transform: rotateY(90deg);
        
    }

}

.csstransitions #headlineContainer #imageContainer
{
    opacity: 0;
    transition: opacity 2.5s;
}

.csstransitions #headlineContainer .caption
{
    transition: opacity 1.5s ease-in-out 1s, transform 1.5s ease-in-out 1s;
    opacity: 0;
    transform: scale(0.9)  translateY(-50%);
}

.csstransitions [data-loadstate="loaded"] #headlineContainer .caption
{
    opacity: 1;
    transform: scale(1.000001) translateY(-50%);    
}

.csstransitions [data-loadstate="loaded"] #headlineContainer #imageContainer
{
    opacity: 0.5;
}




.csstransitions .propertyTile
{
    opacity: 0;
    transform-origin: top left;
    -webkit-transform-origin: top left;
}

.csstransitions [data-loadstate="loaded"]  .propertyTile
{
    animation: 0.8s ease 0s normal forwards 1 propertyTileLoad;
    -webkit-animation: 0.8s ease 0s normal forwards 1 propertyTileLoad;
}

.csstransitions li:nth-child(1)>.propertyTile { animation-delay:0.15s; }
.csstransitions li:nth-child(2)>.propertyTile { animation-delay:0.3s; }
.csstransitions li:nth-child(3)>.propertyTile { animation-delay:0.45s; }
.csstransitions li:nth-child(4)>.propertyTile { animation-delay:0.6s; }
.csstransitions li:nth-child(5)>.propertyTile { animation-delay:0.75s; }
.csstransitions li:nth-child(6)>.propertyTile { animation-delay:0.9s; }
.csstransitions li:nth-child(7)>.propertyTile { animation-delay:1.05s; }
.csstransitions li:nth-child(8)>.propertyTile { animation-delay:1.2s; }
.csstransitions li:nth-child(9)>.propertyTile { animation-delay:1.35s; }
.csstransitions li:nth-child(10)>.propertyTile { animation-delay:1.5s; }
.csstransitions li:nth-child(11)>.propertyTile { animation-delay:1.65s; }
.csstransitions li:nth-child(12)>.propertyTile { animation-delay:1.8s; }
.csstransitions li:nth-child(13)>.propertyTile { animation-delay:1.95s; }
.csstransitions li:nth-child(14)>.propertyTile { animation-delay:2.1s; }
.csstransitions li:nth-child(15)>.propertyTile { animation-delay:2.25s; }
.csstransitions li:nth-child(16)>.propertyTile { animation-delay:2.4s; }
.csstransitions li:nth-child(17)>.propertyTile { animation-delay:2.55s; }
.csstransitions li:nth-child(18)>.propertyTile { animation-delay:2.7s; }
.csstransitions li:nth-child(19)>.propertyTile { animation-delay:2.85s; }
.csstransitions li:nth-child(20)>.propertyTile { animation-delay:3s; }
.csstransitions li:nth-child(21)>.propertyTile { animation-delay:3.15s; }
.csstransitions li:nth-child(22)>.propertyTile { animation-delay:3.3s; }
.csstransitions li:nth-child(23)>.propertyTile { animation-delay:3.45s; }
.csstransitions li:nth-child(24)>.propertyTile { animation-delay:3.6s; }

.csstransitions li:nth-child(1)>.propertyTile { -webkit-animation-delay:0.15s; }
.csstransitions li:nth-child(2)>.propertyTile { -webkit-animation-delay:0.3s; }
.csstransitions li:nth-child(3)>.propertyTile { -webkit-animation-delay:0.45s; }
.csstransitions li:nth-child(4)>.propertyTile { -webkit-animation-delay:0.6s; }
.csstransitions li:nth-child(5)>.propertyTile { -webkit-animation-delay:0.75s; }
.csstransitions li:nth-child(6)>.propertyTile { -webkit-animation-delay:0.9s; }
.csstransitions li:nth-child(7)>.propertyTile { -webkit-animation-delay:1.05s; }
.csstransitions li:nth-child(8)>.propertyTile { -webkit-animation-delay:1.2s; }
.csstransitions li:nth-child(9)>.propertyTile { -webkit-animation-delay:1.35s; }
.csstransitions li:nth-child(10)>.propertyTile { -webkit-animation-delay:1.5s; }
.csstransitions li:nth-child(11)>.propertyTile { -webkit-animation-delay:1.65s; }
.csstransitions li:nth-child(12)>.propertyTile { -webkit-animation-delay:1.8s; }
.csstransitions li:nth-child(13)>.propertyTile { -webkit-animation-delay:1.95s; }
.csstransitions li:nth-child(14)>.propertyTile { -webkit-animation-delay:2.1s; }
.csstransitions li:nth-child(15)>.propertyTile { -webkit-animation-delay:2.25s; }
.csstransitions li:nth-child(16)>.propertyTile { -webkit-animation-delay:2.4s; }
.csstransitions li:nth-child(17)>.propertyTile { -webkit-animation-delay:2.55s; }
.csstransitions li:nth-child(18)>.propertyTile { -webkit-animation-delay:2.7s; }
.csstransitions li:nth-child(19)>.propertyTile { -webkit-animation-delay:2.85s; }
.csstransitions li:nth-child(20)>.propertyTile { -webkit-animation-delay:3s; }
.csstransitions li:nth-child(21)>.propertyTile { -webkit-animation-delay:3.15s; }
.csstransitions li:nth-child(22)>.propertyTile { -webkit-animation-delay:3.3s; }
.csstransitions li:nth-child(23)>.propertyTile { -webkit-animation-delay:3.45s; }
.csstransitions li:nth-child(24)>.propertyTile { -webkit-animation-delay:3.6s; }

.csstransitions [data-current-slide="1"] #slideshow.carousel > :nth-child(1) .caption, 
.csstransitions [data-current-slide="2"] #slideshow.carousel > :nth-child(2) .caption, 
.csstransitions [data-current-slide="3"] #slideshow.carousel > :nth-child(3) .caption, 
.csstransitions [data-current-slide="4"] #slideshow.carousel > :nth-child(4) .caption, 
.csstransitions [data-current-slide="5"] #slideshow.carousel > :nth-child(5) .caption, 
.csstransitions [data-current-slide="6"] #slideshow.carousel > :nth-child(6) .caption, 
.csstransitions [data-current-slide="7"] #slideshow.carousel > :nth-child(7) .caption, 
.csstransitions [data-current-slide="8"] #slideshow.carousel > :nth-child(8) .caption, 
.csstransitions [data-current-slide="9"] #slideshow.carousel > :nth-child(9) .caption {
    animation: captionLoad 0.4s ease-out 0.6s 1 normal;
    animation-play-state: running;
    animation-fill-mode: forwards;
    -webkit-animation: captionLoad 0.4s ease-out 0.6s 1 normal;
	-webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    opacity: 0;
}

